Subject: Ticket Assigned - CV Application with 14years of Retail/ Customer Service Experienced
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 06:36:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CV Application with 14years of Retail/ Customer Service Experienced  
DearHiring Manager,

I am writing to submit my application for theCustomer Service Representative/ Cashier

Iam offering you 14 fruitful years of International Work Experience inGulf region in Customer Service/ Retail and Administrative positions.

Myleadership, my attitude and possessing “ownership mentality” will ensure youthat hiring me will add value to your organization. My passion and mydetermination in everything I do has led me to notable achievements.  

I am very eager to work with your organization and Iwould welcome to speak with you at 0566606580.

Sincerely,

Michael F. Rigat

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627689